{
  "reports": [
    {
      "icon": "Home-21",
      "color": 1,
      "link": "defaultRoute",
      "actionMode": 1,
      "title": "خانه",
      "translateKey": "Home"
    },
    {
      "icon": "Component-198--1",
      "color": 3,
      "link": "search",
      "actionMode": 3,
      "title": "جستجو",
      "translateKey": "Search"
    },
    {
      "icon": "Component-68--1",
      "color": 3,
      "link": "searchNavigation",
      "actionMode": 3,
      "title": "فهرست",
      "translateKey": "List"
    },
    {
      "icon": "reports",
      "color": 3,
      "link": "searchChart",
      "actionMode": 3,
      "title": "نمودار",
      "translateKey": "Chart"
    }
  ]
}
